CXL(1)

NAME
cxl - Provides enumeration and provisioning commands for CXL platforms

SYNOPSIS

cxl [--version] [--help] COMMAND [ARGS]

OPTIONS

-v, --version
    Display the version of the cxl utility.

-h, --help
    Run the cxl help command.

DESCRIPTION

The cxl utility provides enumeration and provisioning commands for the CXL devices managed by the Linux kernel.

COPYRIGHT

Copyright © 2016 - 2022, Intel Corporation. License GPLv2: GNU GPL version 2 This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.

SEE ALSO

ndctl(1)